---
tango_common_requirements:
  - "{{ tango_common_openjdk }}"
  - libtango9-{{ tango_common_version }}
  - tango-common-{{ tango_common_version }}
  - python-pytango-{{ tango_common_pytango_version }}
  - python36-pytango-{{ tango_common_pytango_version }}
  - python-dsconfig-{{ tango_common_dsconfig_version }}
  - python-six
